<?php

##############################################################################
# member.php3                                                                #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################


include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");
include($BIB."bib_all_country.php3");


$sess = open_page($sessid);


/*------------ TAG HEADER ----*/
$header_title = "Jeu de pronostics gratuits sur le football, coregistration";
$header_description = "Jouer à Kestufoot vous permettra de pronostiquer gratuitement sur tous les matchs (Ligue 1, ligue 2, coupes de France, coupes de la ligue, championnats étrangers…) et de remporter de nombreux cadeaux!";
$header_keywords = "Identifiants, coordonnées, gagner des cadeaux, ligue 1, ligue 2, coupe de France, coupe de la ligue, coupe des champions, coupe de l’UEFA, ligue des champions, équipe de France, championnats étrangers.";
/*------------ /TAG HEADER ----*/

#debug($sessid.":la");
$member = getmember($ref);

$page_courante="Partenaire";
$sub_header='subh_howtowin.inc';

//Permet d'afficher les scripts dualoptin en header
$isCoregPage = 1;

include("header.inc");
include("login_box-2.core.inc");
include("footer.inc");

close_page($sess);
?> 

